.main-head {
  padding:0px 30px;
  position:sticky;
  top:0;
  height:60px;
  z-index:2;
}

.main-head .container {
  padding:0px;
  display: grid;
  grid-template-areas: 
 "zero logo search age"
  "navbar navbar navbar navbar"; 
  column-gap: 30px;
  grid-template-columns: 40px 1fr 1fr 65px;  
  grid-template-rows: 60px 1fr;  
}

.logoplace {
  margin:auto 0;
  font-size:2.6rem;
  margin-top:5px;
  grid-area: logo;
  z-index:7;
}

.logo {
  display: inline;
  font-weight:700;
  letter-spacing: normal;
  color:#fff;
  font-family: 'Alegreya Sans', sans-serif;
}
  
.logo i {color:#d57241;}

.search {
margin:auto;
grid-area: search;
z-index:7;
width: 100%;
position: relative;
}

.search form {
  width: 100%;
  position: relative;
  display: flex;
}

.search input {
  width: 100%;
  border: 3px solid #072e58;
  border-right: none;
  padding: 3px 5px;
  height: 20px;
  border-radius: 5px 0 0 5px;
  outline: none;
  background: #efefef;
  color: #777;
}


.search input:focus{
  background: #fff;
  color: #072e58;
}


.search button {
  width: 40px;
  border: 1px solid #072e58;
  background: #072e58;
  text-align: center;
  color: #fff;
  border-radius: 0 5px 5px 0;
  cursor: pointer;
  font-size: 20px;
}

.search i {
  box-sizing: border-box;
  padding: 0px;
  top: 0;
  right: 0;
  color: #fff;
  font-size: 0.9em;
  transition: all 1s;


}

.search i:before {
  content:"\f002";
  font-family: 'fontawesome', sans-serif;
}


.age {grid-area: age;margin:auto;margin-left:40px;z-index:7;font-family: 'Alegreya Sans', sans-serif;}
.age p {display:block;font-size:17px;background:#072e58;border-radius:30px;padding:5px;margin:auto;width:25px;height:25px;overflow:hidden;line-height:150%;text-align:center;}


body.stick {
  overflow:hidden;
  padding-right:17px;
}

body.nostick {
  position:sticky;
  overflow:auto;
  }
  
/*
.zero {
background-color: red V *#073458;
margin-left:-20px;
}

body.stick .zero {
background-color: red V #0f4a79;
}
*/





#menuToggle
{
  grid-area: navbar;
  position: relative;
  z-index: 4;
  margin-top:-40px;
  margin-left:-20px;

  user-select: none;
  -webkit-user-select: none;
  
}

#menuToggle * {font-family: 'Alegreya Sans', sans-serif;}

#menuToggle input
{
  display: block;
  width: 50px;
  height: 50px;
  position: absolute;
  margin-left:10px;
  margin-top:-10px;
  
  cursor: pointer;
  
  opacity: 0; /* hide this */
  z-index: 9; /* and place it over the hamburger */
  
  -webkit-touch-callout: none;
}              	



/*
 * Just a quick hamburger
 */
#menuToggle span
{
  display: block;
  width: 33px;
  height: 4px;
  margin-bottom: 5px;
  margin-left:20px;
  position: relative;

  
  background: #fff;
  border-radius: 3px;
  
  z-index:7;
  
  transform-origin: 4px 0px;
  
  transition: transform 0.2s cubic-bezier(0.77,0.2,0.05,1.0),
              background 0.2s cubic-bezier(0.77,0.2,0.05,1.0),
              opacity 0.5s ease;
}

#menuToggle input:hover ~ span {
  background: #cae2fc;
}


#menuToggle span:first-child
{
  transform-origin: 0% 0%;
}

#menuToggle span:nth-last-child(2)
{
  transform-origin: 0% 100%;
}



#menuToggle input:checked ~ span
{
  opacity: 1;
  transform: rotate(45deg) translate(-2px, -1px);
}

#menuToggle input:checked ~ span:nth-last-child(3)
{
  opacity: 0;
  transform: rotate(0deg) scale(0.2, 0.2);
}

#menuToggle input:checked ~ span:nth-last-child(2)
{
  transform: rotate(-45deg) translate(0, -1px);
}


#menu
{

  overflow:auto;
  width:100%;  
  display:none;
  max-height:80vh;
  margin: 18px 0 0 0px;
  background: #072e58;
  color:#fff;
  list-style-type: none;
  -webkit-font-smoothing: antialiased;
  position:fixed; 
 
    
  transform-origin: 0% 0%;
  transform: translate(0%, -200%);
  
  box-shadow: 
  1000px 0px 0px 0px #072e58,
  -1000px 0px 0px 0px #072e58,
  0px 0px 1000px 1000px rgba(7,46,88,1);
  
 
}

#menuToggle input:checked ~ #menu
{
  display:block;
  transform: none;
  position: relative;
}


#menu {
  padding:30px;
  padding-top:60px;
}


.allmenu {
  background:#072e58;
  display: grid;
  max-width: 95%;
  grid-template-areas: 
  "ars1 ars2"
  "ars3 ars3"; 
  column-gap: 80px;
  row-gap: 30px;
  grid-template-rows: min-content auto;  
  grid-template-columns: min-content auto;  
  padding-top: 0px;
}

.allmenu > div {min-width: 10em;}
.allmenu > div:hover h4 {color:#d57241;} 

.allmenu > div div {padding:10px;}

.allmenu > div:nth-child(1) {
  grid-area: ars1;
  width: 12em;
  text-transform: uppercase;
}
.allmenu > div:nth-child(2) {
  grid-area: ars2;
}
.allmenu > div:nth-child(3) {
  grid-area: ars3;
  text-align: right;
  border-top: 1px solid #0d3f66;
}

.allmenu > div:nth-child(2) div {
  columns: 12em;
  min-width: 120px;
}

.allmenu > div:nth-child(3) ul {
  margin:auto;
}

.allmenu h4 {
  font-size: 1.5rem;
  font-weight: 700;
  margin-bottom: 10px;
  text-transform: uppercase;
  padding-left:10px;
  border-bottom: 1px solid #0d3f66;
}

.allmenu p {margin:6px 0px 6px -4px;font-family: 'Alegreya Sans', sans-serif;font-size:1.15rem;}
.allmenu a {margin:0px;padding:3px 4px 3px 4px;}
.allmenu p a:hover {text-decoration: underline;/*transition: background 0.3s ease;color:#cccc99;*/} 
.allmenu .socbar li {display: inline-block;margin:20px 10px 20px 10px;}
.allmenu .socbar p {font-size: 1.2rem;}



.footcont {
  padding-top:20px;
  display:flex;
  align-items: stretch;
  flex-wrap: wrap;
  font-size: 1.05rem!important;
}

.footcont * {font-family: 'Alegreya Sans', sans-serif;line-height: 125%;}

.footcont > div {padding-right:80px;width:auto;margin-bottom:20px;}
.flf {width:100%;border-top:1px solid #063971;padding-top:10px;margin-bottom: -20px;padding-bottom:20px;}
.flf p {display:inline-block;margin-right:50px;font-size:0.8rem;font-weight:300;color:#063971;}
.flf a {color:#063971!important;}
.flf:hover {border-top:1px solid #cae2fc;}
.flf:hover p, .flf:hover a {color:#cae2fc!important;}

.flf .counts {float:right; display: inline-block;}
.flf .counts p {margin:0px;padding:0px;padding-left: 6px; display: inline-block;}



.footcont p {margin-bottom:24px;}
.footcont h4 {font-weight: 700;text-transform: uppercase; padding-bottom:1px;margin-bottom:5px;border-bottom:1px dotted #1b5799;}
.footcont ul {margin-bottom:20px;}
.footcont li {margin-bottom: 7px;line-height: 100%;}

.footcont a:hover {text-decoration: underline;}


